<html>
<body>
<h2>Edit title</h2>
<form method="post" action="/title/update">
    <input type="hidden" name="id" value="{{title.id}}"/></br>
    <input type="text" name="name" value="{{title.name}}"/></br>
    <input type="hidden" name="_csrf" value="{{_csrf.token}}">
    <input type="submit"/>
</form>
</body>
</html>